## r-cran-spc 0.4.1

=== DESCRIPTION ===
Package: spc
Title: Statistical Process Control
Version: 0.4.1
Date: 2011-04-05
Author: Sven Knoth, ...
Maintainer: Sven Knoth <Sven.Knoth@gmx.de>
Description: Evaluation of control charts by means of the zero-state,
        steady-state ARL (Average Run Length). Setting up control
        charts for given in-control ARL and plotting of the related
        figures. The control charts under consideration are one- and
        two-sided EWMA, CUSUM, and Shiryaev-Roberts schemes for
        monitoring the mean of normally distributed independent data.
        Now, the ARL calculation of the same set of schemes under drift
        are added. Other charts and parameters are in preparation.
        Further SPC areas will be covered as well (sampling plans,
        capability indices ...).
Depends: R (>= 1.4.0)
License: GPL
Packaged: 2011-09-02 11:23:06 UTC; knoth
Repository: CRAN
Date/Publication: 2011-09-02 12:40:07
