=== debian/changelog ===
r-cran-spc (1:0.4.1-1build1) precise; urgency=low

  * No change rebuild to create spc namespace

 -- Micah Gersten <micahg@ubuntu.com>  Mon, 13 Feb 2012 20:39:37 -0600

r-cran-spc (1:0.4.1-1) unstable; urgency=low

  * New upstream version
  * Rebuild against latest R
    Closes: #646045
  * Standards-Version: 3.9.2 (no changes needed)
  * Debhelper 8 (control+compat)
  * Fixed Vcs fields
  * debian/source/format: 3.0 (quilt)

 -- Andreas Tille <tille@debian.org>  Tue, 25 Oct 2011 12:08:37 +0200

r-cran-spc (1:0.3-1) unstable; urgency=low

  * New upstream version
  * Fixed cut-n-pasto in debian/rules
  * Standards-Version: 3.8.4 (No changes needed)
  * Changed Section from science to gnu-r

 -- Andreas Tille <tille@debian.org>  Wed, 10 Feb 2010 14:17:35 +0100

r-cran-spc (0.21-1) unstable; urgency=low

  * Initial release (Closes: #512430).

 -- Andreas Tille <tille@debian.org>  Fri, 16 Jan 2009 20:43:13 +0100
