=== debian/control ===
Source: r-cran-spc
Section: gnu-r
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 8), cdbs, r-base-dev
Standards-Version: 3.9.2
Homepage: http://cran.r-project.org/web/packages/spc/
Vcs-Browser: http://svn.debian.org/wsvn/debian-science/packages/R/r-cran-spc/trunk/
Vcs-Svn: svn://svn.debian.org/debian-science/packages/R/r-cran-spc/trunk/

Package: r-cran-spc
Architecture: any
Depends: ${shlibs:Depends}, ${R:Depends}
Description: GNU R Statistical Process Control
 Evaluation of control charts by means of the zero-state, steady-state ARL
 (Average Run Length). Setting up control charts for given in-control ARL
 and plotting of the related figures. The control charts under consideration
 are one- and two-sided EWMA and CUSUM charts for monitoring the mean of
 normally distributed independent data. Now, the ARL calculation of
 EWMA-S^2 control charts is added. Other charts and parameters are in
 preparation. Further SPC areas will be covered as well (sampling plans,
 capability indices ...).
