=== debian/changelog ===
r-cran-spc (1:0.4.2-1) unstable; urgency=low

  * New upstream version
  * debian/control:
     - Standards-Version: 3.9.4 (no changes needed)
     - DM-Upload-Allowed removed
     - debhelper 9 (also debian/compat)
     - normalised
  * debian/copyright: DEP5
  * debian/rules: Drop unneeded code to create R:Depends variable

 -- Andreas Tille <tille@debian.org>  Fri, 17 May 2013 13:42:08 +0200
