=== debian/control ===
--- 
+++ 
@@ -1,18 +1,20 @@
 Source: r-cran-spc
+Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Tille <tille@debian.org>
-DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 8), cdbs, r-base-dev
-Standards-Version: 3.9.2
-Homepage: http://cran.r-project.org/web/packages/spc/
+Build-Depends: debhelper (>= 9),
+               cdbs,
+               r-base-dev
+Standards-Version: 3.9.4
 Vcs-Browser: http://svn.debian.org/wsvn/debian-science/packages/R/r-cran-spc/trunk/
 Vcs-Svn: svn://svn.debian.org/debian-science/packages/R/r-cran-spc/trunk/
+Homepage: http://cran.r-project.org/web/packages/spc/
 
 Package: r-cran-spc
 Architecture: any
-Depends: ${shlibs:Depends}, ${R:Depends}
+Depends: ${shlibs:Depends},
+         ${R:Depends}
 Description: GNU R Statistical Process Control
  Evaluation of control charts by means of the zero-state, steady-state ARL
  (Average Run Length). Setting up control charts for given in-control ARL
