=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/spc_([-\d.]*)\.tar\.gz
