=== debian/changelog ===
r-cran-spc (1:0.5.0-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Sat, 28 Jun 2014 07:57:02 +0200
