=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Build-Depends: debhelper (>= 9),
                cdbs,
                r-base-dev
-Standards-Version: 3.9.4
-Vcs-Browser: http://svn.debian.org/wsvn/debian-science/packages/R/r-cran-spc/trunk/
-Vcs-Svn: svn://svn.debian.org/debian-science/packages/R/r-cran-spc/trunk/
+Standards-Version: 3.9.5
+Vcs-Browser: http://anonscm.debian.org/viewvc/debian-science/packages/R/r-cran-spc/trunk/
+Vcs-Svn: svn://anonscm.debian.org/debian-science/packages/R/r-cran-spc/trunk/
 Homepage: http://cran.r-project.org/web/packages/spc/
 
 Package: r-cran-spc
