=== debian/changelog ===
r-cran-spc (1:0.5.1-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Fri, 07 Aug 2015 12:58:19 +0200
