=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 9),
                cdbs,
                r-base-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-science/packages/R/r-cran-spc/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-science/packages/R/r-cran-spc/trunk/
 Homepage: http://cran.r-project.org/web/packages/spc/
