## r-cran-spc 0.5.3

=== debian/changelog ===
r-cran-spc (1:0.5.3-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Canonical homepage for CRAN

 -- Andreas Tille <tille@debian.org>  Tue, 08 Nov 2016 08:19:53 +0100
