=== debian/control ===
--- 
+++ 
@@ -4,17 +4,20 @@
 Section: gnu-r
 Priority: optional
 Build-Depends: debhelper (>= 9),
-               cdbs,
+               dh-r,
                r-base-dev
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-science/packages/R/r-cran-spc/trunk/
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/viewvc/debian-science/packages/R/r-cran-spc/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-science/packages/R/r-cran-spc/trunk/
-Homepage: http://cran.r-project.org/web/packages/spc/
+Homepage: https://cran.r-project.org/package=spc
 
 Package: r-cran-spc
 Architecture: any
 Depends: ${shlibs:Depends},
+         ${misc:Depends},
          ${R:Depends}
+Recommends: ${R:Recommends}
+Suggests: ${R:Suggests}
 Description: GNU R Statistical Process Control
  Evaluation of control charts by means of the zero-state, steady-state ARL
  (Average Run Length). Setting up control charts for given in-control ARL
