## r-cran-spc 0.5.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: spc
-Version: 0.5.1
-Date: 2015-05-18
+Version: 0.5.4
+Date: 2017-10-05
 Title: Statistical Process Control -- Collection of Some Useful
         Functions
 Author: Sven Knoth
@@ -17,8 +17,8 @@
         Further SPC areas will be covered as well
         (sampling plans, capability indices ...).
 License: GPL (>= 2)
-URL: http://www.r-project.org
+URL: https://www.r-project.org
 NeedsCompilation: yes
-Packaged: 2015-05-18 19:14:36 UTC; knoth
+Packaged: 2017-10-05 12:06:24 UTC; knoth
 Repository: CRAN
-Date/Publication: 2015-05-18 22:40:54
+Date/Publication: 2017-10-05 15:16:36 UTC
