=== debian/changelog ===
r-cran-spc (1:0.5.4-1) unstable; urgency=medium

  * New upstream version
  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1
  * Secure URI in watch file
  * debhelper 10
  * Testsuite: autopkgtest-pkg-r

 -- Andreas Tille <tille@debian.org>  Sat, 21 Oct 2017 08:37:58 +0200
