=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               dh-r,
-               r-base-dev
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/viewvc/debian-science/packages/R/r-cran-spc/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-science/packages/R/r-cran-spc/trunk/
+Testsuite: autopkgtest-pkg-r
+Build-Depends: debhelper (>= 10),
+               dh-r
+Standards-Version: 4.1.1
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-spc.git
+Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-spc.git
 Homepage: https://cran.r-project.org/package=spc
 
 Package: r-cran-spc
