=== debian/changelog ===
r-cran-spc (1:0.6.0-2) unstable; urgency=medium

  * Team upload.
  * Set Maintainer to Debian R Packages Maintainers.
  * Standards-Version: 4.2.1

 -- Dylan Aïssi <daissi@debian.org>  Sun, 16 Dec 2018 09:45:21 +0100

r-cran-spc (1:0.6.0-1) unstable; urgency=medium

  * New upstream version
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Mon, 16 Apr 2018 09:15:41 +0200
