## r-cran-spc 0.6.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: spc
-Version: 0.6.0
-Date: 2018-04-12
+Version: 0.6.1
+Date: 2019-06-18
 Title: Statistical Process Control -- Calculation of ARL and Other
         Control Chart Performance Measures
 Author: Sven Knoth
@@ -16,6 +16,6 @@
 License: GPL (>= 2)
 URL: https://www.r-project.org
 NeedsCompilation: yes
-Packaged: 2018-04-12 13:15:27 UTC; knoth
+Packaged: 2019-06-19 17:19:25 UTC; knoth
 Repository: CRAN
-Date/Publication: 2018-04-12 16:04:52 UTC
+Date/Publication: 2019-06-19 17:50:03 UTC
