=== debian/changelog ===
r-cran-spc (1:0.6.1-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Tue, 09 Jul 2019 22:02:00 +0200
