=== debian/changelog ===
r-cran-spc (1:0.6.3-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Set upstream metadata fields: Archive.

 -- Andreas Tille <tille@debian.org>  Thu, 14 Nov 2019 13:09:50 +0100
