## r-cran-spc 0.6.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: spc
-Version: 0.6.4
-Date: 2020-04-26
+Version: 0.6.5
+Date: 2021-02-18
 Title: Statistical Process Control -- Calculation of ARL and Other
         Control Chart Performance Measures
 Author: Sven Knoth
@@ -16,6 +16,6 @@
 License: GPL (>= 2)
 URL: https://www.r-project.org
 NeedsCompilation: yes
-Packaged: 2020-05-18 16:18:21 UTC; knoth
+Packaged: 2021-03-02 11:14:43 UTC; knoth
 Repository: CRAN
-Date/Publication: 2020-05-18 17:20:02 UTC
+Date/Publication: 2021-03-02 12:00:03 UTC
