## r-cran-spc 0.6.6

=== debian/changelog ===
r-cran-spc (1:0.6.6-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net> (R-U)
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 29 Mar 2022 18:52:41 +0200
