=== debian/changelog ===
r-cran-spc (1:0.6.7-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 04 Nov 2022 14:18:28 +0100
