=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spc
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spc.git
 Homepage: https://cran.r-project.org/package=spc
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
