## r-cran-spc 0.7.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,10 +1,12 @@
 Package: spc
-Version: 0.6.7
-Date: 2022-10-24
+Version: 0.7.1
+Date: 2024-08-27
 Title: Statistical Process Control -- Calculation of ARL and Other
         Control Chart Performance Measures
-Author: Sven Knoth
-Maintainer: Sven Knoth <Sven.Knoth@gmx.de>
+Authors@R: person(given = "Sven",
+                    family = "Knoth",
+                    role = c("aut", "cre"),
+                    email = "Sven.Knoth@gmx.de")
 Depends: R (>= 1.8.0)
 Description: Evaluation of control charts by means of
         the zero-state, steady-state ARL (Average Run Length) and RL quantiles.
@@ -16,6 +18,8 @@
 License: GPL (>= 2)
 URL: https://www.r-project.org
 NeedsCompilation: yes
-Packaged: 2022-10-24 11:41:30 UTC; knoth
+Packaged: 2024-08-27 14:52:47 UTC; knoth
+Author: Sven Knoth [aut, cre]
+Maintainer: Sven Knoth <Sven.Knoth@gmx.de>
 Repository: CRAN
-Date/Publication: 2022-10-24 12:30:02 UTC
+Date/Publication: 2024-08-27 15:30:02 UTC
