=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/spc_([-\d.]*)\.tar\.gz
