## r-cran-spc 0.7.2

=== debian/changelog ===
r-cran-spc (1:0.7.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 13 Feb 2026 12:03:40 +0900
