=== debian/control ===
Source: r-cran-spc
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spc
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spc.git
Homepage: https://cran.r-project.org/package=spc
Rules-Requires-Root: no

Package: r-cran-spc
Architecture: any
Depends:
 ${R:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: GNU R Statistical Process Control
 Evaluation of control charts by means of the zero-state, steady-state ARL
 (Average Run Length). Setting up control charts for given in-control ARL
 and plotting of the related figures. The control charts under consideration
 are one- and two-sided EWMA and CUSUM charts for monitoring the mean of
 normally distributed independent data. Now, the ARL calculation of
 EWMA-S^2 control charts is added. Other charts and parameters are in
 preparation. Further SPC areas will be covered as well (sampling plans,
 capability indices ...).
