## r-cran-spc 0.21

=== DESCRIPTION ===
Package: spc
Title: Statistical Process Control
Version: 0.21
Date: 2007-10-14
Author: Sven Knoth, ...
Maintainer: Sven Knoth <Sven.Knoth@gmx.de>
Description: Evaluation of control charts by means of
        the zero-state, steady-state ARL (Average Run Length).
        Setting up control charts for given in-control ARL
        and plotting of the related figures. The control charts
        under consideration are one- and two-sided EWMA and
        CUSUM charts for monitoring the mean of normally
        distributed independent data. Now, the ARL calculation
        of EWMA-S^2 control charts is added. 
        Other charts and
        parameters are in preparation. Further SPC areas will
        be covered as well (sampling plans, capability indices ...).
Depends: R (>= 1.4.0)
License: GPL
Packaged: Sun Oct 14 12:18:27 2007; knoth
